## Package groovy.util.slurpersupport

Helper classes for XmlSlurper.

See:
Description

Class Summary
Attribute
FilteredAttributes: Lazy evaluated representation of nodes filtered by attributes.
FilteredNodeChildren
GPathResult
NoChildren
Node
NodeChild
NodeIterator
ReplacementNode

## Package groovy.util.slurpersupport Description

Helper classes for XmlSlurper.

Copyright © 2003-2008 The Codehaus. All rights reserved.